--Create n+1 standby redo log files (sredo.sql) in primary & standby where n is the number of redo log files in primary.
alter database add standby logfile group 11(
	'<PATH1>/sredo01a.log','<PATH2>/sredo01b.log'
) size 1G;
alter database add standby logfile group 12(
	'<PATH1>/sredo02a.log','<PATH2>/sredo02b.log'
) size 1G;
alter database add standby logfile group 13(
	'<PATH1>/sredo03a.log','<PATH2>/sredo03b.log'
) size 1G;
alter database add standby logfile group 14(
	'<PATH1>/sredo04a.log','<PATH2>/sredo04b.log'
) size 1G;
